{
	"component": true,
	"usingComponents": {
		"van-field": "vant-aliapp/dist/dist/field/index",
		"van-cell": "vant-aliapp/dist/dist/cell/index",
		"van-cell-group": "vant-aliapp/dist/dist/cell-group/index",
		"btn": "../../__antmove/component/btn/btn"
	}
}
